Page 38 of 72 FirstFirst ... 28333435363738394041424348 ... LastLast
Results 741 to 760 of 1436
Like Tree49Likes
  1. #741  
    once again................ UBUNTU doesnt woorrkkkk\: ahahha wheres nuttybunny when you need him!(:
  2. #742  
    Quote Originally Posted by zacky59 View Post
    once again................ UBUNTU doesnt woorrkkkk\: ahahha wheres nuttybunny when you need him!(:
    Just keep trying in Ubuntu. I think he's playing with his new TouchPad :P.
    My Pixi *Plus* can handle the "new features" of WebOS 2

    Your 2.1 Pixi is only 15 minutes away: http://nuttybunny.wordpress.com/2011...pixi-plus-gsm/
  3. #743  
    ahaha, and i deleted unbuntu.. it lagged a lot.
  4. #744  
    Quote Originally Posted by zacky59 View Post
    ahaha, and i deleted unbuntu.. it lagged a lot.
    AHHHHHH, install Ubuntu again. Then try it again.
    My Pixi *Plus* can handle the "new features" of WebOS 2

    Your 2.1 Pixi is only 15 minutes away: http://nuttybunny.wordpress.com/2011...pixi-plus-gsm/
  5. #745  
    yes sir im just installing preware now. THANK YOU PALMLOVE123 for your help if it wasent for you i would still be with 1.4.5.
  6. #746  
    thats going to take FOREVER. ahah, im good i'll just keep working on cygwin
  7. #747  
    74sickness, did you upgrade your modem?
    My Pixi *Plus* can handle the "new features" of WebOS 2

    Your 2.1 Pixi is only 15 minutes away: http://nuttybunny.wordpress.com/2011...pixi-plus-gsm/
  8. #748  
    Quote Originally Posted by zacky59 View Post
    thats going to take FOREVER. ahah, im good i'll just keep working on cygwin
    Ubuntu. Now.
    My Pixi *Plus* can handle the "new features" of WebOS 2

    Your 2.1 Pixi is only 15 minutes away: http://nuttybunny.wordpress.com/2011...pixi-plus-gsm/
  9. #749  
    there must be some reason im getting this..........

    **

    ive got this like 5 times in a row now. its good in a way because now we can see what im missing.. i hope(:
    Attached Images Attached Images
  10. #750  
    Quote Originally Posted by 74sickness View Post
    yes sir im just installing preware now. THANK YOU PALMLOVE123 for your help if it wasent for you i would still be with 1.4.5.
    Instal Govnah. Then go to advanced settings- I/O scheduler: Antipicipatory
    Then swipe back- TCP Congestion- Westwood. Then turn Compache off, then set it at 32 MB and then turn it back on.

    Then install Impostah. Launch it- activation- then relogin to your old profile :P. You have to resync everything though.
    My Pixi *Plus* can handle the "new features" of WebOS 2

    Your 2.1 Pixi is only 15 minutes away: http://nuttybunny.wordpress.com/2011...pixi-plus-gsm/
  11. #751  
    Quote Originally Posted by zacky59 View Post
    there must be some reason im getting this..........
    Ubuntu. NOW.
    My Pixi *Plus* can handle the "new features" of WebOS 2

    Your 2.1 Pixi is only 15 minutes away: http://nuttybunny.wordpress.com/2011...pixi-plus-gsm/
  12. #752  
    Quote Originally Posted by palmlover123 View Post
    Ubuntu. NOW.
    NO. im doing it on cygwin do you know why im getting this error message or not.
  13. #753  
    Quote Originally Posted by zacky59 View Post
    NO. im doing it on cygwin do you know why im getting this error message or not.
    I don't know why your getting that. INSTALL UBUNTU NOW.

    What OS are you using? Windows XP? It may be that your OS is too old.
    My Pixi *Plus* can handle the "new features" of WebOS 2

    Your 2.1 Pixi is only 15 minutes away: http://nuttybunny.wordpress.com/2011...pixi-plus-gsm/
  14. #754  
    OMG!!!!!!!!!!!!


    it just said "not found any command to extract the webos doctor. please install the jar or unzip utility to proceed."


    WHAT DOES THIS MEAN!(:
  15. #755  
    DONE DONE DONE thank you sir.
    zackawee27 likes this.
  16. #756  
    Quote Originally Posted by zacky59 View Post
    OMG!!!!!!!!!!!!


    it just said "not found any command to extract the webos doctor. please install the jar or unzip utility to proceed."


    WHAT DOES THIS MEAN!(:
    You need the "unzip" thing from Cygwin. Run it's setup.exe and then search for unzip and then install it.
    My Pixi *Plus* can handle the "new features" of WebOS 2

    Your 2.1 Pixi is only 15 minutes away: http://nuttybunny.wordpress.com/2011...pixi-plus-gsm/
  17. #757  
    i just reinstalled it like 10 minutes ago. but ill try again..
  18. #758  
    Quote Originally Posted by 74sickness View Post
    DONE DONE DONE thank you sir.
    Did you relogin to your old profile?
    My Pixi *Plus* can handle the "new features" of WebOS 2

    Your 2.1 Pixi is only 15 minutes away: http://nuttybunny.wordpress.com/2011...pixi-plus-gsm/
  19. #759  
    nop what do i have to install again?
  20. #760  
    Ok i went back and found what you said in logged in that you so much acutally one of the best dudes on here.

Tags for this Thread

Posting Permissions